Page MenuHomePhabricator

Provide stop words by analyzing edits.
Closed, ResolvedPublic

Description

Space-delimited languages

  • af
  • ar
  • az
  • de
  • et
  • fa
  • he
  • hy
  • it
  • nl
  • pl
  • ru
  • uk

Event Timeline

Ladsgroup created this task.Aug 8 2015, 6:30 AM
Ladsgroup claimed this task.
Ladsgroup raised the priority of this task from to Needs Triage.
Ladsgroup updated the task description. (Show Details)
Ladsgroup added subscribers: Aklapper, Ladsgroup.
Halfak added a subscriber: Halfak.

Moving to active because we have some lists already on-wiki.

Ladsgroup updated the task description. (Show Details)Aug 14 2015, 2:06 PM
Ladsgroup set Security to None.
Ladsgroup updated the task description. (Show Details)Aug 18 2015, 12:52 PM
Ladsgroup updated the task description. (Show Details)Aug 21 2015, 7:07 AM
Ladsgroup updated the task description. (Show Details)Aug 22 2015, 8:57 AM
Ladsgroup updated the task description. (Show Details)Aug 23 2015, 10:10 AM
Ladsgroup moved this task from Done to Active on the Bad-Words-Detection-System board.
Halfak updated the task description. (Show Details)Sep 1 2015, 6:55 PM
Halfak updated the task description. (Show Details)Sep 2 2015, 1:55 PM
Halfak moved this task from Backlog to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Sep 19 2015, 4:07 PM